[jhb_airlines] Re: VATSIM

  • From: "Phil Reynolds" <phil.reynolds@xxxxxxxxxxxxxxxx>
  • To: <jhb_airlines@xxxxxxxxxxxxx>
  • Date: Mon, 3 Oct 2005 19:08:50 +0100

Hi Bones,

SB3 doesn't run on Win95, 88 or ME, hence the need for SB2.3.5 to remain...

Cheers

Phil

-----Original Message-----
From: jhb_airlines-bounce@xxxxxxxxxxxxx
[mailto:jhb_airlines-bounce@xxxxxxxxxxxxx]On Behalf Of Bones
Sent: 03 October 2005 15:41
To: jhb_airlines@xxxxxxxxxxxxx
Subject: [jhb_airlines] Re: VATSIM


Thanks Mike..

I wonder why SB2.3.5 remains in the downloads section of so many sites then?
It really ought to be dropped as it just becomes confusing..

bones

-----Original Message-----
From: jhb_airlines-bounce@xxxxxxxxxxxxx
[mailto:jhb_airlines-bounce@xxxxxxxxxxxxx] On Behalf Of mhlucas@xxxxxxxxxxxx
Sent: 03 October 2005 15:34
To: jhb_airlines@xxxxxxxxxxxxx
Subject: [jhb_airlines] Re: VATSIM


Bones

Your new website material on online flying with VATSIM says

"To fly online with VATSIM you need to install the Squawkbox 3 pilot
software (FS2004 users) or Squawkbox 2.3.5 (for FS2002 users)".

In fact SB3 works with FS2002 as well as FS2004 .... although I think I may
be the only JHB pilot still using FS2002.

Mike L


-----------------------------------------
Email sent from www.ntlworld.com
Virus-checked using McAfee(R) Software
Visit www.ntlworld.com/security for more information







Other related posts: